

body{
    background-color:#1c87c9;
}

label.inputLabel{
	color:#1c87c9; 
	font-size: 0.8em;
}

.paragrafUnderImage{
	display: block;
}

.img-home {
    width: 100px;
    height: 100px;
}
.img-icon {
    width: 30px;
    height: 30px;
}
.a-img-icon {
    padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

p{
	color:#1c87c9;
	width: 200px;
	margin: 0px;  
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.card-home {
	background-color: #e0e0e0;
	width: 425px;
	 position: absolute;
      left: 0;
      right: 0;
      margin: auto;
}

.card-error {
	background-color: #e0e0e0;
	width: 600px;
	 position: absolute;
      left: 0;
      right: 0;
      margin: auto;
}

.square {
  height: 20px;
  width: 115px;
  display: table-cell;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.pendiente {
  background-color: #ffeeba;
}

.enPreparacion {
  background-color: #b8daff;
}

.terminado {
  background-color: #c3e6cb;
}
